# Generated by Django 2.2.2 on 2019-09-16 12:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0016_auto_20190916_1207'),
    ]

    operations = [
        migrations.AddField(
            model_name='deposit',
            name='note',
            field=models.IntegerField(default=0),
        ),
    ]
